cowsay vulnerabilities

cowsay is a configurable talking cow

Latest version

1.5.0

First published

9 years ago

Latest version published

8 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
cowsay 1.5.0 Latest 28 May, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.4.0 20 Dec, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.3.1 10 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.3.0 27 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.2.1 25 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.2.0 25 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.1.9 06 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.1.8 16 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.1.7 06 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.1.6 21 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.1.5 31 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.1.4 09 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.1.3 14 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.1.2 07 Nov, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.1.1 13 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.1.0 08 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.0.3 09 Aug, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.0.2 09 Aug, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.0.1 08 Aug, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cowsay 1.0.0 22 Nov, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L